Subject: Offline Message from Anwar: I made an online order months ago, and I Receive
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 09 Jun 2020 18:56:17 -0000

From: Anwar <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/customer/account/index/
Department: 

I made an online order months ago, and I  Received different iem, I returned it but unfortunately I’ve not received the amount of money on my account, instead I received a coupon. It is not the returen rules, I asked for returning money to my account     

----
Zopim
https://www.zopim.com